package com.yutou.qqbot.data;

public class MessageChainBuilder {
    StringBuilder sb;
    public MessageChainBuilder() {
        sb=new StringBuilder();
    }
    public MessageChainBuilder append(String s){
        sb.append(s);
        return this;
    }
    public MessageChainBuilder append(Object o){
        sb.append(o.toString());
        return this;
    }
}
